## open-xchange-guard 1.0.0

=== debian/changelog ===
open-xchange-guard (1.0.0-4) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 15:13:21 +0200

open-xchange-guard (1.0.0-3) stable; urgency=low

  * Third candidate for 1.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Sep 2014 10:21:41 +0200

open-xchange-guard (1.0.0-2) stable; urgency=low

  * Second candidate for 1.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Sep 2014 10:39:39 +0200

open-xchange-guard (1.0.0-1) stable; urgency=low

  * First candidate for 1.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Aug 2014 15:35:10 +0200

open-xchange-guard (1.0.0-0) unstable; urgency=medium

  * prepare for 1.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Aug 2014 15:32:32 +0200
