## open-xchange-guard 2.0.0

=== debian/changelog ===
open-xchange-guard (2.0.0-8) stable; urgency=medium

  * Build for patch 2015-07-27 (2626)

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 29 Jul 2015 15:12:32 +0200

open-xchange-guard (2.0.0-7) stable; urgency=low

  * Build for patch 2015-07-09 (2612)

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 08 Jul 2015 09:29:34 +0200

open-xchange-guard (2.0.0-6) stable; urgency=low

  * Final release candidate for Guard 2.0

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 30 Jun 2015 19:03:38 +0200

open-xchange-guard (2.0.0-5) stable; urgency=low

  * Fifth candidate for 2.0

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 29 Jun 2015 21:03:27 +0200

open-xchange-guard (2.0.0-4) stable; urgency=low

  * Fourth candidate for 2.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Sun, 28 Jun 2015 17:13:22 +0200

open-xchange-guard (2.0.0-3) stable; urgency=low

  * Third candidate for 2.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Sun, 21 Jun 2015 22:55:01 +0200

open-xchange-guard (2.0.0-2) stable; urgency=low

  * Second candidate for 2.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Sun, 14 Jun 2015 04:41:13 +0200

open-xchange-guard (2.0.0-1) stable; urgency=low

  * First candidate for 2.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Sun, 07 Jun 2015 23:14:12 +0200

open-xchange-guard (2.0.0-0) unstable; urgency=medium

  * prepare for 2.0.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 09 Feb 2015 15:48:42 +0100

open-xchange-guard (1.2.0-3) stable; urgency=low

  * Third candidate for 1.2.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Sun, 04 Jan 2015 21:54:00 +0100

open-xchange-guard (1.2.0-2) stable; urgency=medium

  * Second candidate for 1.2.0 release

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 10 Dec 2014 14:22:53 +0000

open-xchange-guard (1.2.0-1) unstable; urgency=low

  * Build for 1.2

 -- Greg Hill <greg.hill@open-xchange.com>  Fri, 30 Oct 2014 12:13:21 +0200
 
