## open-xchange-guard 2.2.0

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILDINFO_STRICT=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Which distribution is this?
DIST_CODE := $(shell lsb_release -sc)

ifeq "$(DIST_CODE)" "jessie"
  DEB_DH_SYSTEMD_START_ARGS := --no-start
  DEB_DH_INSTALLINIT_ARGS := -n -o
else
  DEB_DH_INSTALLINIT_ARGS := --no-start
endif

JAVA_HOME = /usr/lib/jvm/java-7-openjdk-amd64
DEB_ANT_ARGS = -DdestDir=$(DEB_DESTDIR) -DpackageName=$(DEB_SOURCE_PACKAGE) -DkeepCache=true
DEB_ANT_BUILDFILE = build/build.xml
DEB_ANT_INSTALL_TARGET = build
