## open-xchange-guard 2.4.0

=== debian/changelog ===
open-xchange-guard (2.4.0-8) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Apr 2016 08:59:01 +0000

open-xchange-guard (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:33:35 +0000

open-xchange-guard (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 08:33:05 +0000

open-xchange-guard (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2016 15:10:48 +0000

open-xchange-guard (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:31:28 +0000

open-xchange-guard (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:03:12 +0000

open-xchange-guard (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 11:19:06 +0000

open-xchange-guard (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 10:13:36 +0000

open-xchange-guard (2.4.0-0) unstable; urgency=medium

  * prepare for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Oct 2015 03:03:58 -0400

open-xchange-guard (2.2.1-2) stable; urgency=medium

  * Second candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sun, 06 Dec 2015 08:57:15 -0500

open-xchange-guard (2.2.1-1) stable; urgency=low

  * First candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 21:45:12 +0100

open-xchange-guard (2.2.1-0) UNRELEASED; urgency=medium

  * First release 2.2.1

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 14:51:42 -0500

open-xchange-guard (2.2.0-6) stable; urgency=low

  * Sixth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Oct 2015 20:50:44 +0200

open-xchange-guard (2.2.0-5) stable; urgency=low

  * Fifth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 27 Sep 2015 22:16:05 +0200

open-xchange-guard (2.2.0-4) stable; urgency=low

  * Fourth candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Sep 2015 20:20:19 +0200

open-xchange-guard (2.2.0-3) stable; urgency=low

  * Third candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 13 Sep 2015 21:00:25 -0400

open-xchange-guard (2.2.0-2) stable; urgency=low

  * Second candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Aug 2015 09:19:00 +0200

open-xchange-guard (2.2.0-1) stable; urgency=medium

  * First candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:49:13 +0200

open-xchange-guard (2.2.0-0) unstable; urgency=medium

  * prepare for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:21:06 +0200

open-xchange-guard (2.0.0-9) stable; urgency=low

  * Build for patch 2015-09-24 (2756)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 14 Sep 2015 14:45:51 +0200
