## open-xchange-guard 2.4.2

=== debian/changelog ===
open-xchange-guard (2.4.2-6) stable; urgency=medium

  * Build for patch 2016-09-21 (3561)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Sep 2016 14:59:37 +0000

open-xchange-guard (2.4.2-5) stable; urgency=medium

  * Build for patch 2016-08-17 (3493)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Aug 2016 09:10:20 +0000

open-xchange-guard (2.4.2-4) stable; urgency=medium

  * Second candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 15:23:11 +0200

open-xchange-guard (2.4.2-3) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 16:54:26 +0200

open-xchange-guard (2.4.2-2) stable; urgency=medium

  * Second preview for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 22:29:26 +0200

open-xchange-guard (2.4.2-1) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 18:19:07 +0200

open-xchange-guard (2.4.2-0) unstable; urgency=medium

  * prepare for 2.4.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 17:41:05 +0200

open-xchange-guard (2.4.0-9) stable; urgency=medium

  * Build for patch 2016-05-04 (3262)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Apr 2016 10:21:23 +0200
