## open-xchange-guard 2.10.0

=== debian/changelog ===
open-xchange-guard (2.10.0-7) stable; urgency=medium

  * Second candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jun 2018 14:50:13 +0000

open-xchange-guard (2.10.0-6) stable; urgency=medium

  * First candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 06:35:52 +0000

open-xchange-guard (2.10.0-5) stable; urgency=medium

  * Fifth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 15:39:28 +0000

open-xchange-guard (2.10.0-4) stable; urgency=medium

  * Fourth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 14:07:53 +0000

open-xchange-guard (2.10.0-3) stable; urgency=medium

  * Third preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 13:16:03 +0000

open-xchange-guard (2.10.0-2) stable; urgency=medium

  * Second preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 18:48:01 +0000

open-xchange-guard (2.10.0-1) stable; urgency=medium

  * First preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:52:30 +0000

open-xchange-guard (2.10.0-0) unstable; urgency=medium

  * prepare for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Jan 2018 16:50:43 +0100

open-xchange-guard (2.8.0-3) stable; urgency=medium

  * First candidate for 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 May 2017 12:44:27 +0000

open-xchange-guard (2.8.0-2) stable; urgency=medium

  * Second preview of 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 May 2017 15:18:49 +0000

open-xchange-guard (2.8.0-1) stable; urgency=medium

  * First preview of 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Apr 2017 16:00:09 +0000

open-xchange-guard (2.8.0-0) unstable; urgency=medium

  * prepare for 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Dec 2016 14:09:32 +0100
