## open-xchange-guard 2.10.2

=== debian/changelog ===
open-xchange-guard (2.10.2-9) stable; urgency=medium

  * Build for patch 2019-03-02 (5615)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Feb 2020 12:41:01 +0000

open-xchange-guard (2.10.2-8) stable; urgency=medium

  * Build for patch 2019-11-25 (5492)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2019 10:09:17 +0000

open-xchange-guard (2.10.2-7) stable; urgency=medium

  * Build for patch 2019-10-24 (5467)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2019 18:14:45 +0000

open-xchange-guard (2.10.2-6) stable; urgency=medium

  * Build for patch 2019-10-14 (5434)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 15:36:33 +0000

open-xchange-guard (2.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-29 (5329)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 21 Jul 2019 13:19:24 +0000

open-xchange-guard (2.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5267)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jun 2019 21:29:35 +0000

open-xchange-guard (2.10.2-3) stable; urgency=medium

  * First candidate of 2.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 May 2019 08:38:54 +0000

open-xchange-guard (2.10.2-2) stable; urgency=medium

  * Second preview of 2.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 May 2019 20:38:04 +0000

open-xchange-guard (2.10.2-1) stable; urgency=medium

  * First preview of 2.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 15:49:39 +0000

open-xchange-guard (2.10.2-0) unstable; urgency=medium

  * prepare for 2.10.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2019 15:54:35 +0100
