## open-xchange-guard 2.10.4

=== debian/changelog ===
open-xchange-guard (2.10.4-5) stable; urgency=medium

  * Build for patch 2020-11-23 (5907)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Nov 2020 11:10:09 +0000

open-xchange-guard (2.10.4-4) stable; urgency=medium

  * Build for patch 2020-08-24 (5844)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Aug 2020 14:50:02 +0000

open-xchange-guard (2.10.4-3) stable; urgency=medium

  * First candidate for 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jul 2020 13:14:55 +0000

open-xchange-guard (2.10.4-2) stable; urgency=medium

  * Second preview of 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jun 2020 13:23:21 +0000

open-xchange-guard (2.10.4-1) stable; urgency=medium

  * First preview of 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 May 2020 12:48:56 +0000

open-xchange-guard (2.10.4-0) unstable; urgency=medium

  * prepare for 2.10.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 11:28:28 +0100
