## open-xchange-guard 2.10.6

=== debian/control ===
Source: open-xchange-guard
Section: web
Priority: optional
Maintainer: Greg Hill <greg.hill@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 8.0.0), lsb-release, ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-core (>= 7.8.4)
Standards-Version: 3.9.8

Package: open-xchange-guard
Architecture: all
Depends: open-xchange (>= 7.8.4), open-xchange-core (>= 7.8.4)
Description: Guard - the Open-Xchange security solution. This package contains the Guard backend component.
